@charset "utf-8";

/*
Theme Name:     rotary-yoneyama
Description:    ロータリー米山記念奨学会用テーマ(smpl-skeletonの子テーマ)
Author:         y_honda
Template:       smpl-skeleton
Version:        0.1.0
*/

/* import
================================================== */
@import url('../smpl-skeleton/style.css');

/* html
================================================== */


/* 配置
================================================== */
.left{float: left;}
.right{float: right;}
.clear{clear: both;}
.text-right {text-align: right !important;}
.text-left {text-align: left !important;}
.text-center {text-align: center !important;}
.img-left {float: left; margin-right: 10px;}
.img-right {float: right;}
.img-center {text-align: center !important;}
.img-center img { margin-left: auto; margin-right: auto; }

.top0 {margin-top: 0px !important;}
.top5 {margin-top: 5px !important;}
.top10 {margin-top: 10px !important;}
.top20 {margin-top: 20px !important;}
.top30 {margin-top: 30px !important;}
.top40 {margin-top: 40px !important;}

.bottom0{margin-bottom: 0 !important;}

#content a img:hover,#sidebar a img:hover{opacity: 0.7;}

/* body
================================================== */
body { 
	font-family: "ヒラギノ角ゴ Pro W3", HiraKakuPro-W3, Osaka,"メイリオ", Meiryo, verdana, "MS UI Gothic", arial, sans-serif !important;
	font-size: 13px !important;
	color: #333 !important;
	/*background: #f6f5f0 url(/wp-content/uploads/2014/04/bg.gif) top left repeat-x !important;*/
	text-decoration: none;
	background-image:-webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#F6F5F0));
	background-image:-moz-linear-gradient(top, #ffffff, #F6F5F0);
	background-image:-o-linear-gradient(top, #ffffff, #F6F5F0);
	background-image:-ms-linear-gradient(top, #ffffff, #F6F5F0);
	background-image:linear-gradient(top, #ffffff, #F6F5F0);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffff', endColorstr='#F6F5F0'); /* IE5.5以上 */
}
h1,h2,h3,h4,h5,h6{font-family: "ヒラギノ角ゴ Pro W3", HiraKakuPro-W3, Osaka,"メイリオ", Meiryo, verdana, "MS UI Gothic", arial, sans-serif !important; letter-spacing: 0.5pt;}
html.ie7 h3{font-size: 1.3em;}
html.ie7 h4{font-size: 1.0em;}
a:link,a:visited {color : #0052A4;}
a.window{padding-left: 20px; background:url("/content/img/icon_window.gif") no-repeat left 0.2em;}
p{margin:0;}
img{max-width: 100%;}
address{font-style: normal;}
em{font-style: normal; font-weight: bold;}
.font-size-3 #content {font-size: 1.0em !important;}
.font-size-4 #content {font-size: 1.3em !important;}
.font-m{font-size:85%;}
/* ----- フォント／グレー／赤／青 ----- */
.font-m-gray{ font-size: 85%; color: #aeab9c; }
.font-red {color: #FF3900;}
.font-red strong{color: #FF3900;}
.font-blue {color: #0051a3;}

/* 横並び
================================================== */
.entry-content .list-fl-gr,
.entry-content .list-fl{
	display: inline-block;
	margin-bottom: 15px;
	padding: 3px;
	background-color: #efefef;
}
.list-fl-gr li, 
.list-fl li { float: left; margin: 0; padding: 0; background: none;}
.entry-content ul.list-fl-gr li{float: left; width: 33.3%; background:none; padding: 0;}
ul.list-fl-gr.li-half li{width: 50%; background:none;padding: 0;}
/* li
================================================== */
ul li {list-style: none;}
ul li.page_item a,li.menu-item a {	border-bottom: none;}
ol.list-none li{list-style: none;}
ol li.list-number01,ol li.list-number02,ol li.list-number03{list-style: none; padding: 4px 0 4px 30px;}
ol li.list-number01{background: url(/content/img/tit_method01.gif) no-repeat 0 0;}
ol li.list-number02{background: url(/content/img/tit_method02.gif) no-repeat 0 0;}
ol li.list-number03{background: url(/content/img/tit_method03.gif) no-repeat 0 0;}

/* =============================================================
　table
============================================================= */
table td{border:none;}
/* ----- tbl-01 ----- */
table.tbl-01{
	width: 100%;
	border-bottom: solid 1px #CCC;
	border-right: solid 1px #CCC;
	margin-bottom: 20px;
}

table.tbl-01 thead th{ text-align: center; }
table.tbl-01 th{
	background: #f7f3f0 url(/content/img/bg_th.gif) top left no-repeat;
	font-weight: normal;
	padding: 7px 5px;
	border-top: solid 1px #CCC;
	border-left: solid 1px #CCC;
	text-align: left;
	vertical-align: top;
}

table.tbl-01 th.tbl-blue{
	padding: 7px 15px 4px 25px;
	background: url(/content/img/bg_title-h3.jpg) no-repeat top left;
	background-size: cover;
	border-bottom: #FFF solid 1px;
	font-weight: bold;
	color: #FFF;
}

table.tbl-01 td{ padding: 5px; border-top: solid 1px #CCC; border-left: solid 1px #CCC;	background-color: #FFF;}
table tr td { background-color: #FFFFFF; padding: 4px 6px 3px 7px; }

/* ----- tbl-highlight ----- */
.tbl-highlight td{ text-align: center;}
.w80{ width: 80px; }
.w70_percent{ width: 70% !important;}

/* ----- tbl-02 ----- */
table.tbl-02{ margin-top: 5px; margin-bottom: 15px;}
.border-top{ border-top: #0051a3 solid 1px; }
table.tbl-02 th{
	padding: 8px 16px 0 0;
	background: none;
	white-space: nowrap;
	text-align: right;
	font-weight: bold;
	color: #0051a3;
}
table.tbl-02 td{ padding: 8px 16px 0 12px; background: none;}
table.tbl-02 a:link,
table.tbl-02 a:visited{	color: #333; background-color: transparent;	text-decoration: underline;}
table.tbl-02 a:hover,
table.tbl-02 a:active{ color: #333;	background-color: transparent; text-decoration: none;}

/* #dl
================================================== */
.dl01{ margin-top: 5px;	margin-bottom: 15px; }
.dl01 dt{ float: left; padding: 8px 16px 0 0; background: none; white-space: nowrap; text-align: right; font-weight: bold; color: #0051a3;}
.dl01 dd{ padding: 8px 16px 0 12px;	background: none;}


/* #box
================================================== */
/*.box01{clear: both; margin-top: 20px; padding: 15px 10px; background-color: #FFF; border: #CCC solid 1px;}*/
.box02{clear: both; margin: 20px; padding: 15px; background-color: #EFEFEF; border: #CCC solid 1px;}
.box02 dd{margin-top: 5px; margin-bottom: 15px;}
.box03{clear: both; margin-top: 20px; padding: 15px; background-color: #EFEFEF; border: #CCC solid 1px;}
.box-red{clear: both; margin-top: 20px;	padding: 15px; background-color: #FFF; border: #FF3900 solid 2px;}
.box01-2 {clear: both; padding: 15px; background-color: #FFF; border-right: #CCC solid 1px; border-bottom: #CCC solid 1px; border-left: #CCC solid 1px;}

.selection{padding: 15px 15px 15px 80px; background: #FFF url(/content/img/img_arrow.gif) no-repeat 25px bottom; border: #CCC solid 1px;}
.selection_last{margin-bottom: 10px; padding: 15px 15px 15px 80px; background: #FFF url(/content/img/img_last.gif) no-repeat top left; border: #CCC solid 1px;}
ul.list-download{display: block;}
ul.list-download li{float: left; margin:0 15px 5px 0; padding-left: 15px; background:url("/content/img/icon_arrow-04.gif") no-repeat center left;}
ul.list-download:after{content: "."; display: block; height: 0; clear: both; visibility: hidden;}
ul.list-download li ul:after{clear: both;}
.clearfix:after{content:""; display:block; clear:both;}

/* line
================================================== */
.line01{padding-bottom: 15px; border-bottom: 1px dotted #999;}

/* #tab
================================================== */
.entry-content ul.tabs{margin: 20px 0 0 0 !important;}
.entry-content ul.tabs+p{margin-bottom: 0;}
.entry-content ul.tabs li{background:none; padding-left:0; border-bottom: 5px solid #0052a4;}
.entry-content ul.tabs li a.active{background-color:#0052a4; color:#fff;}
.entry-content ul.tabs-content li{background:none; padding-left:0;}
.entry-content ul.tabs-content{
	margin:0; padding:10px 16px 0 16px; border:1px solid #ddd; border-top: none;
	background:-webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#F6F5F0));
	background:-moz-linear-gradient(top, #ffffff, #F6F5F0);
	background:-o-linear-gradient(top, #ffffff, #F6F5F0);
	background:-ms-linear-gradient(top, #ffffff, #F6F5F0);
	background:linear-gradient(top, #ffffff, #F6F5F0);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffff', endColorstr='#F6F5F0'); /* IE5.5以上 */
}
.entry-content ul.tabs-content h4{margin-top:0; padding-top: 20px; color: #023C75; font-size: 1.3em; font-family: "ipaexm", Times New Roman, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif; border:none;}


.entry-content div.su-tabs{
	background-color:#fff;
}
.entry-content div.su-tabs-nav{
	margin: 20px 0 0 0;
}
.entry-content div.su-tabs-nav span{
	background: none;
	border:solid 2px #eee;
	border-bottom: 2px solid #0052a4;
}
.entry-content div.su-tabs-nav span:hover{
	color:#3376ea;
}
.entry-content div.su-tabs-nav span.su-tabs-current{
	background-color: #0052a4;
	color: #fff;
	font-weight:bold;
	border:solid 2px #0052a4;
}
.entry-content div.su-tabs-panes{
	border:solid 2px #eee;
}


/* #header
================================================== */
#header { margin-top: 0; background-color: #ffffff; }
	#header .inner {
		padding-bottom: 5px;
	}
		#site-title .logotype-img img {
			max-width: 100%;
			height: auto;
		}
		@media only screen and (min-width: 768px) and (max-width: 959px){
			#site-title .logotype-img img {
			max-width: 50%;
			}
		}

/* #navigation
================================================== */
/* @group Navigation Bar */
#navigation {
	background:-webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#F6F5F0));
	background:-moz-linear-gradient(top, #ffffff, #F6F5F0);
	background:-o-linear-gradient(top, #ffffff, #F6F5F0);
	background:-ms-linear-gradient(top, #ffffff, #F6F5F0);
	background:linear-gradient(top, #ffffff, #F6F5F0);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffff', endColorstr='#F6F5F0'); /* IE5.5以上 */
	border-bottom:1px solid #E3E3E3;
	font-size:13px;
}
#navigation ul {
	background: none;
	box-shadow: none !important;
	max-height: 40px;
	color: #333;
	border:none;
	border-bottom: 3px;
}
#navigation li{border-bottom:1px solid #E3E3E3; margin-bottom: 0px; width:16%; text-align: center;}
#navigation li#menu-item-116{width: 10%;}
#navigation li#menu-item-463{width: 24.5%;}
#navigation li#menu-item-470{width: 16.6%;}
#navigation li:first-child{border-left: 1px solid #E3E3E3;}
#navigation li:hover{background-color: #fff !important; margin-bottom: -3px !important;}
#navigation ul li a { color: #333; max-height: 40px; padding:10px 20px !important; font-size: 1.2em; font-weight: normal; text-shadow: 0.5px 0px 1px #9C9C9C; color: #3A3A3A;}
#navigation li a:hover { color: #0052A4 !important; border-bottom: 3px solid #0052A4 !important; position: 0;}
#navigation li.active{margin-bottom: -3px;}
#navigation ul li.active a{color: #0052A4 !important; border-bottom: 3px solid #0052A4 !important; text-shadow: 1px 1px 1px #9B9B9B;}

#navigation_sub { clear: both;}
#navigation_sub ul,
#navigation_sub ul li {	float: left; margin: 0; padding: 0;}
#navigation_sub ul { font-size: 11px; position: absolute; top: 57px; right: 1.5em;}
#navigation_sub ul li {	background-image: none;	border-right: 1px solid #e3e3e3; position: relative;}
#navigation_sub ul li:last-child{border-right: none;}

#navigation_sub ul li a {
	background-image: none;
	padding: 0 10px;
	text-decoration: none;
	display: block;
	font-weight: normal;
	text-shadow: 1px 1px 0px #fff;
	color: #777;
}

#navigation_about {background: none; height: 30px;}
#navigation_about .menu-header { position: absolute; top: 142px; right: 0; margin-right: 10px;}
#navigation_about ul {
	background: none;
	box-shadow: none !important;
	max-height: 30px;
	color: #fff;
	border:none;
	border-bottom: 3px;
}
#navigation_about li{border-bottom:1px solid #E3E3E3; margin-bottom: 0px; float: left;}
#navigation_about li:first-child{border-left: 1px solid #E3E3E3;}
#navigation_about li a {
	font-size: 12px;
	text-decoration: none;
	color: #fff;
	background: none !important;
	max-height: 30px;
	padding: 9px 10px !important;
}

#navigation_about li{border-top:2px solid #ddd; border-bottom:2px solid #ddd;}
#navigation_about li#menu-item-553 { background-color: #4d9800; border-left:2px solid #ddd;}
#navigation_about li#menu-item-551 { background-color: #007f8A; }
#navigation_about li#menu-item-554 { background-color: #044e99; border-right:2px solid #ddd;}
#navigation_about li#menu-item-553:hover { background-color: #53a600; }
#navigation_about li#menu-item-551:hover { background-color: #008f9b; }
#navigation_about li#menu-item-554:hover { background-color: #045fb9; }
#navigation_about li a:hover { position: 0; }
#navigation_about li.active{margin-bottom: -3px;}
#navigation_about li.active a{color: #0052A4 !important; border-bottom: 3px solid #0052A4 !important;}

/* Navbar Hover Links */
#navigation_sub ul li:hover a,
#navigation_sub ul li a:hover {color: #3376ea;}

/* 文字サイズメニュー*/
#navigation_size {top: 1px; position: absolute; left:596px; font-size:13px; font-weight: bold; color:#777; line-height: 1.5em;}
#navigation_size>div{display: inline-block; padding: 2px 10px; border: 1px solid #DDD; cursor: pointer;}
#navigation_size>div:hover{background:none; background-color: #C8E0FA; border-color: #0052A4; color: #0051a3;}
#btnSizeNormal{margin-left: 10px;}
#navigation_size>div.sizeSelected{color: #0051a3; box-shadow: 2px 2px 1px 1px rgba(221, 221, 221, 0.5) inset;}
/* 言語メニュー */
#navigation_lang {top: 1px; position: absolute; right: 10px; border: 1px solid #DDD; padding: 0; margin-bottom: 0; z-index: 10000; background-color: #fff; font-size: 13px; line-height: 1.5em;}
#navigation_lang:hover{cursor: pointer;}
#navigation_lang_hdr{padding:2px 80px 2px 10px; background:url(/content/img/icon_pulldown.gif) no-repeat center right; font-size: 0.8em;}
#navigation_lang_hdr:hover #navigation_lang li{display:block;}
#navigation_lang ul{margin-bottom: 0;}
#navigation_lang li{display: none; border-bottom: 1px dotted #ddd; padding 5px 0; font-size: 0.8em;}
#navigation_lang li:first-child{border-top:1px solid #ddd;}
#navigation_lang li:last-child{border-bottom: none;}
#navigation_lang li a{background:none; text-decoration: none; color:#000; padding:5px 10px; display: block;}
#navigation_lang li a:hover{background-color: #0052a4; color: #fff;}

/* モバイルメニュー */
#navigation_mb{display: none;}
#menu-mb_top{display: none;}
#btn-MbMenu{width: 30px; height: 15px; display: block; padding: 4px 0 5px 0; margin: 0 auto 5px; background-color:#ddd; border: 1px solid #8A8A8A; border-radius: 5px; cursor: pointer; clear: both; text-align: center; font-weight: bold;
	background:-webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#F6F5F0));
	background:-moz-linear-gradient(top, #ffffff, #F6F5F0);
	background:-o-linear-gradient(top, #ffffff, #F6F5F0);
	background:-ms-linear-gradient(top, #ffffff, #F6F5F0);
	background:linear-gradient(top, #ffffff, #F6F5F0);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffff', endColorstr='#F6F5F0'); /* IE5.5以上 */
	border:1px solid #E3E3E3;
}
#btn-MbMenu:hover{background:none; background-color: #C8E0FA; border-color: #0052A4; color: #0051a3;}
#menu-mb_top li a{background:none; text-decoration: none; color:#313131; display: block; border: 1px solid #8A8A8A; border-radius: 2px; border-bottom: none;
	background:-webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#F6F5F0));
	background:-moz-linear-gradient(top, #ffffff, #F6F5F0);
	background:-o-linear-gradient(top, #ffffff, #F6F5F0);
	background:-ms-linear-gradient(top, #ffffff, #F6F5F0);
	background:linear-gradient(top, #ffffff, #F6F5F0);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffff', endColorstr='#F6F5F0'); /* IE5.5以上 */
	border:1px solid #E3E3E3;
}
#menu-mb_top li:last-child a{border-bottom: 1px solid #E3E3E3; border-radius: 2px;}
#menu-mb_top li a:hover{background:none; background-color: #C8E0FA; border-color: #0052A4; color: #0051a3; border-bottom: 1px solid;}
#menu-mb_top .sub-menu{display: none; margin-top: 0;}
#menu-mb_top .sub-menu li a{display:block; padding: 3px 5px; border-top: none;}

/* パンくずリスト
================================================== */
.breadcrumbs{margin:5px 0;}

/* コンテンツ共通
================================================== */
.con-outer{
	clear: both;
	padding:1px;
	background:-webkit-gradient(linear, left top, left bottom, from(#CCC), to(#F6F5F0));
	background:-moz-linear-gradient(top, #CCC, #F6F5F0);
	background:-o-linear-gradient(top, #CCC, #F6F5F0);
	background:-ms-linear-gradient(top, #CCC, #F6F5F0);
	background:linear-gradient(top, #CCC, #F6F5F0);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#C0C0C0', endColorstr='#F6F5F0'); /* IE5.5以上 */
	zoom:1;
}
.con-inner{
	background:-webkit-gradient(linear, left top, left bottom, from(#fff), to(#F6F5F0));
	background:-moz-linear-gradient(top, #fff, #F6F5F0);
	background:-o-linear-gradient(top, #fff, #F6F5F0);
	background:-ms-linear-gradient(top, #fff, #F6F5F0);
	background:linear-gradient(top, #fff, #F6F5F0);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffff', endColorstr='#F6F5F0'); /* IE5.5以上 */
	zoom:1;
	padding: 25px 20px 0 20px;
}
/* カテゴリ
================================================== */
.cat{
	font-size:0.8em;
	color:#fff;
	min-width: 59px;
	height: 17px;
	white-space:nowrap;
	padding: 2px 10px;
	border-radius: 3px;
	margin-right: 5px;
	display: inline-block;
	text-align: center;
	float: left;
}
.cat1 {background-color: #000;}    /* 未分類 */
.cat10{background-color: #015112;} /* 総合 */
.cat11{background-color: #0052a4;} /* 寄付 */
.cat12{background-color: #fed600; color: #655b26;} /* 奨学生・学友 */
.cat13{background-color: #473930;} /* 奨学金 */
.cat14{background-color: #cccccc; color: #333333;} /* その他 */

/* Top
================================================== */
.content-top li{background: url(/content/img/icon_arrow-01.gif) no-repeat 0px; padding-left: 10px; margin-right: 20px;}
html.ie7 .content-top li{padding:0;}
.activity{clear:both; padding :0 20px;}
.activity .video a{background:url(/content/img/btn_video.jpg) no-repeat; background-size: cover;}
.activity .active a{background:url(/content/img/btn_active.jpg) no-repeat; background-size: cover;}
.activity .highlight a{background:url(/content/img/btn_highlight.jpg) no-repeat; background-size: cover;}
.activity a{text-decoration: none; display: block;}
.activity a:hover{opacity: 0.7;}
.activity .con-inner{padding: 0;}
.activity .title{
	color: #FFF;
	padding: 15px 10px;
	text-align: center;
	font-family: "ipaexm", Times New Roman, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 15px;
	text-shadow: 1px 1px #505050;
	border: 1px solid #DDD;
}
.activity .title-g{background-color: #60973A;}
.activity .title-bg{background-color: #007F8A;}
.activity .title-b{background-color: #044E99;}
.activity .detail{padding:10px; border-bottom: 1px solid #DDD;}
.actimg{min-height: 100px;}
.actimg1{background:url("/content/img/bg_video.jpg") bottom no-repeat;}
.actimg2{background:url("/content/img/bg_activity.jpg") bottom no-repeat;}
.actimg3{background:url("/content/img/bg_highlight.jpg") bottom no-repeat;}

/* News & Topics
================================================== */
#news {margin-top: 20px; padding-bottom: 15px; clear: both;}
#news .bg{
	height:33px; color:#fff; font-size: 1.3em; line-height: 2.0em; padding: 0 10px;
	font-family: "ipaexm", Times New Roman, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	margin: -25px -20px 0 -20px;
}
#news .bg a{color:#fff; text-decoration: none; font-size: 0.8em;}
#news .bg-b{background-color:#044e99;/*background-image: url("/content/img/bg-blue.jpg");*/}
#news h3{margin: 0;	padding: 0;	background: none;}
#news h4{margin-left: 15px;	padding-top: 5px; letter-spacing: 1pt;}
#news .news{ margin: 5px 15px 0 15px; }
#news dl{padding-top: 3px;	padding-bottom: 1px; margin-bottom: 2px; clear: both;}
#news dt{float: left; width: 125px;}
#news .important{ margin:5px 15px 0 15px; padding:5px 0; color:#FF3000;	border-bottom: 1px solid #ccc;}
#news .important a:link,
#news .important a:visited{	color: #ff3000;	background-color: transparent;}
#news .important a:hover,
#news .important a:active {	color: #ff3000;	background-color: transparent;	text-decoration: none;}
#news .important dt,#news .important dd{margin-bottom:5px;}
#news .news.en dt { width: 100px; }
#news .news.en dd .cat { min-width: 0; padding: 2px 0px; }

/* RSS */
.rss ul{float: right;}
.rss li{float: left;}

/* post
================================================== */
.entry-title{background-repeat: no-repeat; background-position: top left; background-size: 100%; padding-left: 20px; line-height: 3.9em;}
html.ie7 .entry-title{width: 100%;}
.titleimg-k{background-image:url(/content/img/bg_title-k.jpg)}
.titleimg-s{background-image:url(/content/img/bg_title-s.jpg)}
.titleimg-g{background-image:url(/content/img/bg_title-g.jpg)}
.titleimg-h{background-image:url(/content/img/bg_title-h.jpg)}
.entry-meta{float: right; border: none;}
.entry-content{clear: both;}
#content h2,.entry-content h2{
	clear: both;
	padding: 15px;
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	/*border-bottom: 3px solid #CCC;*/
	font-size: 1.2em;
	background:url(/content/img/bg_title-h2.gif) no-repeat;
	background-size: cover;
	line-height: 1.6em;
	/*
	background:-webkit-gradient(linear, left top, left bottom, from(#fff), to(#E7EBFD));
	background:-moz-linear-gradient(top, #fff, #E7EBFD);
	background:linear-gradient(top, #fff, #E7EBFD);
	*/
}
#content h3,.entry-content h3{
	clear: both;
	margin-top: 30px;
	margin-bottom: 15px;
	padding: 7px 15px 4px 25px;
	background: url(/content/img/bg_title-h3.jpg) no-repeat top left;
	background-size: cover;
	border-bottom: #FFF solid 1px;
	color: #FFF;
}
#content h3 a{color: #fff; text-decoration: underline;}
#content h3 a:hover{color: #fff; text-decoration: none;}

.entry-content h4{
	clear: both;
	margin-top: 30px;
	margin-bottom: 15px;
	padding: 6px 0 4px 15px;
	background: url(/content/img/bg_title-h4.gif) no-repeat top left;
	border-bottom: #c9c9c5 solid 1px;
	height: 16px;
}

/* ----- none-style ----- */
.entry-content .none-style{	width: auto; height: auto; margin: 0 !important; padding: 0 !important; background: none !important; border: none !important;}
.entry-content p{margin-bottom: 15px;}
.entry-content ul li{background: url("/content/img/icon_arrow-01.gif") no-repeat 0px 0.45em; padding-left: 10px;}
html.ie7 .entry-content ul li{padding:0;}
.highlight-bk .list-left-arrow li{display: inline-block; float: left; margin: 0 0 0 15px;}
}
.highlight-bk .list-left-arrow:after{ content: "."; display: block; height: 0; clear: both; visibility: hidden;}

p.pagetop {clear: both; text-align: right;}
p.pagetop a {margin-bottom: 5px; padding: 0 0 0 15px !important; background: url(/content/img/icon_arrow-02.gif) no-repeat 0 0.6em;}

#nav-below{margin-top:20px;}

p.detail { display: block; float: right; margin-bottom: 20px; padding-left: 10px; background: url(/content/img/icon_arrow-01.gif) no-repeat left 0.55em;}

/* 米山記念奨学会について
================================================== */
.list-summary{clear:both; background-color:#AAD2F9; margin: 15px 0; padding:0 3px;}
.list-summary .one_third{width:32.66%; margin-right:1%;}
.list-summary dd{font-size:0.85em; padding:10px 10px;}

/* 事業紹介ビデオ
================================================== */
ul.list-video li{float: left; margin: 0; padding: 0 0 0 15px; /*width: 187px;*/ background: none; font-size: 85%;}
.video-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0;/*  overflow: hidden; */} 
.video-container iframe,  
.video-container object,  
.video-container embed {position: absolute; top: 0; left: 0; width: 100%; height: 100%; max-width: 100%;}
html.ie7 iframe{max-width: 100%; height:100%;}
html.ie8 iframe{max-width: 100%; height:100%;}
/* ハイライトよねやま
================================================== */
ul.list-hl{display: block; margin-top: 0;}
ul.list-hl li{margin:0 15px 5px 0; padding-left: 15px; background:url("/content/img/icon_arrow-04.gif") no-repeat 0 8px;}
ul.list-hl:after{content: "."; display: block; height: 0; clear: both; visibility: hidden;}
ul.list-hl li ul:after{clear: both;}
.hl-yone th{white-space: nowrap;}
.hl-yone-area{clear: both; margin-bottom: 10px;}
.hl-yone-area .thmb{float: left;}
.hl-yone-area .thmb img{max-height: 120px; width:auto; clear: both;	box-shadow: 1px 1px 5px #7E7D7D;}
.hl-yone-dtl{float: left; margin-left: 10px; width:80%;}
.hl-yone-dtl h3 {margin :0 !important; padding: 7px 15px 4px 10px !important;}
.hl-yone-dtl span.quote{font-size: 0.7em; font-weight: normal; letter-spacing: 0.1px; display: block;}
.hl-yone-dtl dt.cf,.hl-yone-dtl dt.ssn,.hl-yone-dtl dt.cb,
.hl-yone-dtl dd{display: inline-block; margin-bottom: 2px; margin-right: 10px;}
/*.hl-yone-dtl dt{margin-right:10px; background-color: #4E8CFA; color: #fff; padding: 3px; border-radius: 5px; min-width:70px; text-align: center; font-size: 0.9em;}*/
.hl-yone-dtl dt{margin-right:10px; background-color: #fff; color: #4E8CFA; padding: 1px; border:1px solid #4E8CFA; border-radius: 5px; min-width:70px; text-align: center; font-size: 0.9em;}
.hl-yone-area:after{clear: both;}
html.ie7 ul.list-hl li{padding-left: 0;}
html.ie7 .hl-yone-dtl dt.cf,html.ie7 .hl-yone-dtl dt.ssn,html.ie7 .hl-yone-dtl dt.cb{width: 30px; float: left;}
html.ie7 .hl-yone-dtl dd{float: left;}
html.ie7 .hl-yone-dtl dd.nm{float: none;}
/* 沿革
================================================== */
.history th{white-space: nowrap;}

/* 寄付の種類
================================================== */
.exemption{border: 1px solid #cc0099; background-color: #ffe4e1; padding: 5px;}
.upload td{vertical-align: middle;}
/* 寄付金納入明細
================================================== */
.particulars dl.dl01{
	display: inline-block;
	clear: both;
	border-bottom: #CCC solid 1px;
}
.particulars dl.dl01:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.particulars dl.dl01 dt{ float: none; padding: 8px 16px 0 0; background: none; white-space: nowrap; text-align: left; font-weight: bold; color: #0051a3;}
.particulars .dl01 .list-fl a:link,
.particulars .dl01 .list-fl a:visited{
	display: block;
	margin-right: 2px;
	margin-bottom: 2px;
	padding: 3px;
	color: #333;
	background-color: transparent;
	text-decoration: underline;
}
.particulars .dl01 .list-fl a:hover,
.particulars .dl01 .list-fl a:active{
	display: block;
	margin-right: 2px;
	margin-bottom: 2px;
	padding: 2px;
	color: #333;
	background-color: #EFEFEF;
	border: #b3c7da solid 1px;
	text-decoration: none;
}

/* ダウンロード
================================================== */
.entry-content .wpdm_file .cont{padding: 0;}
ul.list-download li{float: left; margin: 0 15px 5px 0; padding-left: 15px; background: url(/content/img/icon_arrow-04.gif) no-repeat 0px 0.6em;}
ul.list-download li:after{clear: both;}

#download ul li{background: none; padding:0; margin-bottom: 5px;}
#download ul li a.file{
	display: block;
	font-weight:normal !important; 
	font-size:1.0em; 
	background:none; 
	background-color:#fff !important; 
	border: 1px solid #CCC;
	color:#333;
	font-family:"ヒラギノ角ゴ Pro W3", HiraKakuPro-W3, Osaka,"メイリオ", Meiryo, verdana, "MS UI Gothic", arial, sans-serif !important;
	text-decoration: none; color:#333; font-weight: normal; display: block;
}
#download ul li a.file:hover{background-color: #c8e0fa !important; border: #0052a4 solid 1px;}
#download ul li a.pdf,a.pdf{background:url(/content/img/icon_pdf.gif) no-repeat 5px; padding: 5px 0 5px 30px;}
#download ul li a.doc,a.doc{background:url(/content/img/icon_word.gif) no-repeat 5px; padding: 5px 0 5px 30px;}
#download ul li a.xls,a.xls{background:url(/content/img/icon_excel.gif) no-repeat 5px; padding: 5px 0 5px 30px;}
#download ul li a.ppt,a.ppt{background:url(/content/img/icon_ppt.gif) no-repeat 5px; padding: 5px 0 5px 30px;}
.entry-content .btn_outer{width: 100%;　font-weight:normal !important; font-size:1.0em; padding:2px; background:none; background-color:#fff; font-family:"ヒラギノ角ゴ Pro W3", HiraKakuPro-W3, Osaka,"メイリオ", Meiryo, verdana, "MS UI Gothic", arial, sans-serif !important;}
.entry-content .btn_outer:hover{box-shadow: none !important; color:#0052A4;border:1px solid #0052A4;background-color: #C8E0FA;}
.entry-content .btn_outer_c a{text-decoration: none; color:#333; font-weight: normal; display: block;}
.entry-content .btn_outer_c span{display: none;}

/* よくあるご質問
================================================== */
.tabs-content　li h2 img {　padding: 15px 0;}
p.trigger{background: url("/content/img/icon_q.gif") no-repeat 15px 15px;}
p.trigger:hover{background: url("/content/img/icon_q.gif") no-repeat 15px 15px;}
p.trigger.active{background: url("/content/img/icon_q.gif") no-repeat 15px 15px;}
.answer{margin-bottom: 20px; padding: 15px 15px 15px 40px; background: #EFEFEF url("/content/img/icon_a.gif") no-repeat 15px 15px; border: #CCC solid 1px;}
.answer ol li{list-style: decimal;}


#content .entry-content div.su-tabs-pane h2{
	margin-bottom:21px !important;
}
#content .su-spoiler-icon-plus .su-spoiler-icon:before,
#content .su-spoiler-icon-plus.su-spoiler-closed .su-spoiler-icon:before{
	content:url(/content/img/icon_q.gif);
}
#content .entry-content div.su-tabs-pane .su-spoiler-title{
	font-size:1.15em;
	font-weight:normal;
}
#content .entry-content div.su-tabs-pane .su-spoiler-title:hover{
	color:#3376ea;
}


/* お問合せ
================================================== */
#toFaq{background: url("/content/img/icon_arrow-01.gif") no-repeat right center; padding-right: 15px;}

/* サイトマップ
================================================== */
ul.sitemap{border-top: 1px dotted #999; padding:5px; margin: 0;}
ul.sitemap li{font-weight: bold;}
ul.sitemap li ul li{font-weight: normal; background:url(/content/img/icon_arrow-03.gif) no-repeat 0px 0.6em;}

/* ターゲット別
================================================== */
.target-menu dt{
	margin-bottom: 15px;
	padding: 6px 15px 4px 15px;
	background: url(/content/img/bg_title-h4.gif) no-repeat top left;
	border-bottom: #c9c9c5 solid 1px;
	border-right: #c9c9c5 solid 1px;
}

/* 404
================================================== */
.notfound{padding-bottom: 80px;}

/* sidebar
================================================== */
#sidebar {max-width: 205px;}
.widget_search{margin-bottom: 10px !important; /*float: right;*/}
.widget_search #s{width: 71%;}
#searchsubmit{font-size: 13px !important;}
html.ie7 .widget_search #s{width:70%;}
html.ie7 #searchform #searchsubmit{height: 	37px;}
body.sidebar-right #wrap #sidebar .widget-container { margin: 0px; clear: both;}
#navigation_sidebar{margin-bottom: 15px; /*max-width: 205px;*/ width: 100%; float: right;}
#sidebar div.con-outer{margin-bottom: 10px;}
#sidebar div.con-inner{padding: 0;}
#sidebar h3{text-align: center; padding:5px;}
#sidebar h3.bg{	color:#fff; font-size: 16px; line-height: 2.0em; margin-bottom: 0;}
#sidebar h3.bg-b{ background-color:#044E99;/*background-image: url("/content/img/bg-blue.jpg");*/}
#sidebar ul.sub-menu{margin-left: 15px;}
#sidebar ul.sub-menu li{border-bottom: none;}
#sidebar ul.sub-menu li a{background: url("/content/img/icon_arrow-01.gif") no-repeat 0px 1.0em; padding: 5px 0 5px 10px; margin-left:10px; text-decoration: underline; color: #0052A4;}
#sidebar ul.sub-menu li a:hover{text-decoration: none;}
ul.banner{padding-top: 5px; background-color: #FFF; text-align: center; max-width: 217px; margin: 0 auto; list-style-position: none;}
.banner li{margin-bottom: 0;}

.lmenu{}
.lmenu li, .lmenu li.menu-item{border-bottom: 1px dotted #D3D3D3; line-height: 3em; margin-bottom: 0;}
/*.lmenu li:hover,.lmenu li.menu-item:hover{background-color:#D5E6FF;}*/
.lmenu li a, .lmenu li.menu-item a{color :#333; text-decoration: none; font-weight: normal; background: url("/content/img/bg_lmenu_on.gif") no-repeat 10px center; display: block; padding: 10px 10px 10px 30px;}
html.ie7 .lmenu li a,html.ie7 .lmenu li.menu-item a{padding: 0 0 0 10px !important;}
.lmenu li a:hover,.lmenu li.menu-item a:hover{background-color:#D5E6FF;}
/*.lmenu li.menu-item a:hover{background: url("/content/img/bg_lmenu_on.gif") no-repeat 10px center;}*/
.lmenu .page_item{margin: 0;}

#side-download-inner{padding: 5px 20px; background:url("/content/img/bg_download.png") no-repeat top right;}
#side-download-inner h3{text-align: left;}
#side-download-inner li{background: url("/content/img/icon_arrow-01.gif") no-repeat center left; padding-left: 10px; list-style: none;}
#side-download-inner .cont{padding: 0;}
#side-download-inner .btn_outer{background:none;border:none; font-weight: normal;padding:0;}
#side-download-inner .btn_outer:hover{box-shadow: none !important;}
#side-download-inner .btn_outer_c{background-image: none !important; padding-left:0; min-height: 0;}
#side-download-inner .btn_outer_c a{text-decoration: underline;}
#side-download-inner .btn_outer_c span{display: none;}
#side-download-inner ul{margin-top: 10px;}

p.pdf{background:url(/content/img/icon_pdf.gif) no-repeat left 0.4em; padding: 5px 0 5px 30px;}

.sf-frm-inpt{width: 98%; max-width: 300px;}

/* footer
================================================== */
#footer{ margin-left: 10px; }
#footermenu{ font-size: 1.0em; text-align: left;}

/* ipad
================================================== */
@media only screen and (min-width: 768px) and (max-width: 991px) {
	h1{font-size:1.8em;}
	#navigation ul li a{font-size:1.0em;}
	#navigation ul li#menu-item-463{width: 24.4%;}
	#navigation a{padding:11px 20px !important;}
	#navigation_size{left:402px;}
	.entry-title{line-height: 3.4em;}
	.activity{padding: 0 10px;}
	.activity .title{font-size: 0.9em;}
	.widget_search #s{width: 66%;}
	.hl-yone-dtl{width:75%;}
}
/* モバイル
================================================== */
@media only screen and (max-width: 767px) {
	#navigation_sub{display: none;}
	#navigation_about{display: none;}
	#navigation_size{display: none;}
	#navigation_lang{display: none;}
	#navigation_mb{display: block;}
	#navigation_sidebar{max-width: none;}
	#menu-main{display:none;}
	.actimg{background:none; min-height: 0;}
	.entry-title{line-height: 2.1em; padding-left: 15px;}
	.entry-content h4{background-size: cover;}
	#news dl {border-bottom: 1px dotted #DDD; padding: 5px 0;}
	#news dl:last-child{border:none;}
	#news dt {font-size:0.8em;}
	.list-title{clear: both; font-size:1.2em; padding: 10px 0;}
	.list-title a{text-decoration: none;}
	.w70_percent{width:100% !important;}
	.tabs li{float: none !important;}
	.entry-content ul.list-fl-gr li{float: none; width: 100%; background:none; padding: 0;}
	ul.list-fl-gr.li-half li{float:none; width: 100%;}
	.hl-yone-area .thmb{display: none;}
	.hl-yone-dtl{width:100%; margin-left: 0;}
	.hl-yone-dtl span.quote{display:none;}
	.widget_search #s{width: 85%;}
	#sidebar {max-width: 100%;}
}

@media screen and (max-width: 600px) {
	#wpadminbar { position: fixed !important; height: 100%;}
}
/* モバイル小
================================================== */
@media only screen and  (max-width: 480px) {
	.entry-title{line-height: 2.1em; font-size:1.5em;}
	.widget_search #s{width: 79%;}
}